Mail::SpamAssassin::Plugin::Razor2(3p)

NAME
Mail::SpamAssassin::Plugin::Razor2 - perform Razor check of messages

SYNOPSIS
  loadplugin     Mail::SpamAssassin::Plugin::Razor2

DESCRIPTION
Vipul's Razor is a distributed, collaborative, spam detection and filtering network based on user submissions of spam. Detection is done with signatures that efficiently spot mutating spam content and user input is validated through reputation assignments.

See http://razor.sourceforge.net/ for more information about Razor.

USER SETTINGS

use_razor2 (0|1)		(default: 1)
    Whether to use Razor2, if it is available.

ADMINISTRATOR SETTINGS

razor_timeout n		(default: 5)
    How many seconds you wait for Razor to complete before you go on without the results

razor_config filename
    Define the filename used to store Razor's configuration settings. Currently this is left to Razor to decide.